body {
    height: 100%;
    font-family: Ebrima, Arial, Trebuchet MS,Arial;
    font-size:14px;
    line-height:20px;
    color:#000;
    background:linear-gradient(#0A77D5 7%, #539FE1 56%, #D0E4F7 100%, #73B1E7 100%, #87BCEA 100%);
}
.page {
    padding:25px 15px;
    background-color:#FFFFFF;
    background-position:initial initial;
    background-repeat:initial initial;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;

    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    box-shadow:rgba(0, 0, 0, 0.156863) 0 5px 8px;
    padding-bottom:50px;
}
header{
    padding-top: 20px;
    margin: 0 auto;
    text-align: center;
}
.logo{
    width: 140px;
}
.logo img{
    padding-top: 10px;
}
h1{
    color:#FFFFFF;
    font-family:Cambria, Tahoma;
    font-size:50px;
    font-weight:normal;
    margin: 0 0;
    padding: 0 0;
    line-height:50px;
    text-shadow:black 1px 1px 1px;
}
h2{
    color:#0A77D5;
    font-family:Tahoma;
    font-weight:normal;

}
h3{
    color:#FFFFFF;
    font-family:Cambria, Tahoma;
    font-size:23px;
    font-weight:normal;
}

.banner{
    padding-top: 30px;
}
.banner img{
    padding-bottom: 10px;
    padding-left: 30px;
}
.photoal_index{
    margin-top: 30px;
    margin-left: 50px;
}
.panel-heading{
    background: #000;
}
footer{
    width: 100%;
    height: 50px;
    text-align: center;
}
footer p{
    color: #0A77D5;
    font-size: 14px;
    margin-top: 30px;
}
.panel-group a{
    font-family: Tahoma;
    font-size: 14px;
}
.glava{
    border:1px solid #0A77D5;
    width: 262px;
    text-align: center;
    margin-bottom: 20px;
    color: #0A77D5;
    font-weight: bold;
}
.glava p{
    font-size: 13px;
}
.projects img{
    margin: 10px;
   height: 150px;
    border: 1px solid#0A77D5;
}